How to install moon-buggy on Debian 9 (Stretch)